main(argc,argv)
    int argc;
    char * argv[];
   {
    int v1;
    int v2;

    if(argc <3)
       { /* lose */
        printf("Usage is\n");
	printf("   mtest v1 v2\n");
	printf("To compute v1 % v2\n");
	return;
       } /* lose */

    stcd_i(argv[1],&v1);
    stcd_i(argv[2],&v2);
    printf("%d %% %d => %d\n", v1, v2, v1 % v2);
    if(v1%v2 < 0)
    	printf("%d mod %d => %d\n", v1, v2, v2 + (v1 % v2));
   }